{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}
<br><div class="container"><section><h1>Refund Policy : </h1>

We do not issue refunds for any products.

We recommend contacting us for assistance if you experience any issues receiving or

buying any subscription.<a href="/contact">contact us</a></section></div><br><br><br><br><br><br>
{% endblock content %}
